View Issue Details

IDProjectCategoryView StatusLast Update
0001440SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.10 
Target Version3.5.10Fixed in Version3.5.10 
Summary0001440: Implement simple conflict resolution for file sync
DescriptionImplement simple conflict resolution for file sync
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master aa903814

2013-10-13 20:19:45

chenson

Details Diff
0001440: Implement simple conflict resolution for file sync
0001440
add - symmetric-core/src/main/java/org/jumpmind/symmetric/file/FileConflictException.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/file/FileSyncZipDataWriter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/FileConflictStrategy.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/FileSnapshot.java Diff File
mod - symmetric-core/src/main/resources/symmetric-schema.xml Diff File
mod - symmetric-server/src/test/java/org/jumpmind/symmetric/test/FileSyncTest.java Diff File

SymmetricDS: master f8b35cd0

2013-10-15 14:20:34

eegeek

Details Diff
0001440: Implement simple conflict resolution for file sync
0001440
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/file/FileSyncZipDataWriter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/FileConflictStrategy.java Diff File
mod - symmetric-core/src/main/resources/symmetric-schema.xml Diff File
mod - symmetric-server/src/test/java/org/jumpmind/symmetric/test/FileSyncTest.java Diff File

SymmetricDS: master a51276b8

2013-10-18 12:53:31

eegeek

Details Diff
0001440: Implement simple conflict resolution for file sync
0001440
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/file/FileSyncZipDataWriter.java Diff File

SymmetricDS: master ee4384c4

2013-10-18 13:43:33

eegeek

Details Diff
0001440: Implement simple conflict resolution for file sync
0001440
mod - symmetric-server/src/test/java/org/jumpmind/symmetric/test/FileSyncTest.java Diff File

Issue History

Date Modified Username Field Change
2013-10-13 18:03 chenson New Issue
2013-10-13 18:03 chenson Status new => assigned
2013-10-13 18:03 chenson Assigned To => chenson
2013-10-14 19:14 chenson Status assigned => resolved
2013-10-14 19:14 chenson Fixed in Version => 3.5.10
2013-10-14 19:14 chenson Resolution open => fixed
2013-10-20 10:47 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7728
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7731
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7733
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7734
2015-07-30 21:49 Changeset attached => SymmetricDS master ee4384c4
2015-07-30 21:49 Changeset attached => SymmetricDS master a51276b8
2015-07-30 21:49 Changeset attached => SymmetricDS master f8b35cd0
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master aa903814